@font-face {
    font-family: Oswald Light;
    /*src: url(_fonts/Oswald/Oswald-Light.ttf);*/
	src: url('_fonts/Oswald/oswald-light-webfont.eot');
    src: url('_fonts/Oswald/oswald-light-webfont.eot?#iefix') format('eot'),
         url('_fonts/Oswald/oswald-light-webfont.woff') format('woff'),
         url('_fonts/Oswald/Oswald-Light.ttf') format('truetype'),
         url('_fonts/Oswald/oswald-light-webfont.svg#oswaldlight') format('svg');
}

@font-face {
    font-family: Oswald Regular;
    /*src: url(_fonts/Oswald/Oswald-Regular.ttf);*/
	src: url('_fonts/Oswald/oswald-regular-webfont.eot');
    src: url('_fonts/Oswald/oswald-regular-webfont.eot?#iefix') format('eot'),
         url('_fonts/Oswald/oswald-regular-webfont.woff') format('woff'),
         url('_fonts/Oswald/Oswald-Regular.ttf') format('truetype'),
         url('_fonts/Oswald/oswald-regular-webfont.svg#oswaldlight') format('svg');
}

@font-face {
    font-family: Open Sans;
    /*src: url(_fonts/OpenSans/OpenSans-Regular.ttf);*/
	src: url('_fonts/OpenSans/opensans-regular-webfont.eot');
    src: url('_fonts/OpenSans/opensans-regular-webfont.eot?#iefix') format('eot'),
         url('_fonts/OpenSans/opensans-regular-webfont.woff') format('woff'),
         url('_fonts/OpenSans/OpenSans-Regular.ttf') format('truetype'),
         url('_fonts/OpenSans/opensans-regular-webfont.svg#open_sansregular') format('svg');
}

@font-face {
    font-family: Open Sans Bold;
    /*src: url(_fonts/OpenSans/OpenSans-Bold.ttf);*/
	src: url('_fonts/OpenSans/opensans-bold-webfont.eot');
    src: url('_fonts/OpenSans/opensans-bold-webfont.eot?#iefix') format('eot'),
         url('_fonts/OpenSans/opensans-bold-webfont.woff') format('woff'),
         url('_fonts/OpenSans/OpenSans-Bold.ttf') format('truetype'),
         url('_fonts/OpenSans/opensans-bold-webfont.svg#open_sansbold') format('svg');
}

@font-face {
    font-family: Open Sans Semibold;
    /*src: url(_fonts/OpenSans/OpenSans-Semibold.ttf);*/
	src: url('_fonts/OpenSans/opensans-semibold-webfont.eot');
    src: url('_fonts/OpenSans/opensans-semibold-webfont.eot?#iefix') format('eot'),
         url('_fonts/OpenSans/opensans-semibold-webfont.woff') format('woff'),
         url('_fonts/OpenSans/OpenSans-Semibold.ttf') format('truetype'),
         url('_fonts/OpenSans/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
}

@font-face {
    font-family: Open Sans Light;
    /*src: url(_fonts/OpenSans/OpenSans-Light.ttf);*/
	src: url('_fonts/OpenSans/opensans-light-webfont.eot');
    src: url('_fonts/OpenSans/opensans-light-webfont.eot?#iefix') format('eot'),
         url('_fonts/OpenSans/opensans-light-webfont.woff') format('woff'),
         url('_fonts/OpenSans/OpenSans-Light.ttf') format('truetype'),
         url('_fonts/OpenSans/opensans-light-webfont.svg#open_sanssemibold') format('svg');
}